PANO_TRAFO("1")

NAME
pano_trafo - Transform image coordinates.

SYNOPSIS
pano_trafo [options] pano.pto image_number

DESCRIPTION
pano_trafo reads image coordiates (x y) from standard input and prints the corresponding panorama coordinates to standard output.

OPTIONS

-r  Reverse transformation, read panorama coordinates and print image coordinates.

-h  shows help

AUTHORS
Pablo d'Angelo